{
  "name": "plglib-wms",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "cross-env vue-cli-service serve",
    "build": "vue-cli-service build && node deploy.js",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint",
    "build:preview": "vue-cli-service build --mode preview ",
    "lint:nofix": "vue-cli-service lint --no-fix",
    "test:plglib": "vue-cli-service serve --mode plglib",
    "upplglib": "node updatePlglib",
    "deploy": "npm run build"
  },
  "dependencies": {
    "ant-design-vue": "^1.7.2",
    "axios": "^0.19.0",
    "core-js": "^3.1.2",
    "echarts": "^5.1.1",
    "enquire.js": "^2.1.6",
    "lodash.clonedeep": "^4.5.0",
    "lodash.difference": "^4.5.0",
    "lodash.get": "^4.4.2",
    "lodash.pick": "^4.4.0",
    "lodash.omit": "^4.5.0",
    "md5": "^2.2.1",
    "moment": "^2.24.0",
    "monaco-editor": "^0.22.3",
    "nprogress": "^0.2.0",
    "pinyin-match": "^1.2.1",
    "plglib": "^2.0.1",
    "plglib-echarts": "^2.0.1",
    "quagga": "^0.12.1",
    "store": "^2.0.12",
    "v-viewer": "^1.5.1",
    "viser-vue": "^2.4.6",
    "vue": "^2.7.0",
    "vue-baidu-map": "^0.21.22",
    "vue-clipboard2": "^0.2.1",
    "vue-container-query": "^0.1.0",
    "vue-copy-to-clipboard": "^1.0.3",
    "vue-cropper": "0.4.9",
    "vue-i18n": "^8.17.4",
    "vue-json-editor": "^1.4.3",
    "vue-json-viewer": "^2.2.18",
    "vue-ls": "^3.2.2",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.1.2",
    "vue-svg-component-runtime": "^1.0.1",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2",
    "wangeditor": "^3.1.1",
    "plg-platform-setting": "^1.0.2"
  },
  "devDependencies": {
    "@ant-design/colors": "^3.2.1",
    "@vue/cli-plugin-babel": "^4.0.4",
    "@vue/cli-plugin-eslint": "^4.0.4",
    "@vue/cli-plugin-router": "^4.0.4",
    "@vue/cli-plugin-unit-jest": "^4.0.4",
    "@vue/cli-plugin-vuex": "^4.0.4",
    "@vue/cli-service": "^4.0.4",
    "@vue/eslint-config-standard": "^4.0.0",
    "@vue/test-utils": "^1.0.0-beta.29",
    "babel-eslint": "^10.0.1",
    "babel-plugin-import": "^1.12.2",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "cross-env": "^7.0.3",
    "eslint": "^5.16.0",
    "eslint-plugin-html": "^5.0.0",
    "eslint-plugin-vue": "^5.2.3",
    "git-revision-webpack-plugin": "^3.0.6",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "monaco-editor-webpack-plugin": "^3.1.0",
    "opencollective": "^1.0.3",
    "opencollective-postinstall": "^2.0.2",
    "tar-fs": "^2.1.1",
    "vue-svg-icon-loader": "^2.1.1",
    "vue-template-compiler": "^2.7.0",
    "webpack": "4.46.0",
    "webpack-bundle-analyzer": "^4.3.0",
    "webpack-cli": "^4.6.0",
    "webpack-theme-color-replacer": "^1.3.12"
  }
}
